FACO Floor Plan System - Feature #1181

Feature # 1150 (Dev : Todo): Module_User Matrix

Dev_API_mwuagliaiu wiraetiingla1u Insert data Group

09/05/2022 13:07 - Was-Wasana Chantamud

4

anue: Dev : Todo L3N: 22/06/2022
anuaa: Medium IUATUNIAUA: 22/06/2022
nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 0%
NECTRVE narildlagilssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

15596

#1 - 09/05/2022 14:25 - Was-Wasana Chantamud
- Thwasummua set to 02/06/2022

#2 - 09/05/2022 14:34 - Off-Thanapol Kuakamjad

- 1704 changed from (API) Module : nmiuasleam vis1va migglom Insert data Group to Dev_API_nmiuaglnam e ik laam Insert data Group

- Parent task set to #1150

#3 - 13/06/2022 06:18 - Was-Wasana Chantamud
- fuasummua changed from 02/06/2022 to 23/06/2022
- 15 changed from 09/05/2022 to 23/06/2022

#4 - 13/06/2022 06:19 - Was-Wasana Chantamud
- Tuasunmiua changed from 23/06/2022 to 24/06/2022
- 18 changed from 23/06/2022 to 24/06/2022

#5 - 13/06/2022 06:28 - Was-Wasana Chantamud
- wasunmua changed from 24/06/2022 to 23/06/2022
- 154 changed from 24/06/2022 to 23/06/2022

#6 - 13/06/2022 06:30 - Was-Wasana Chantamud
- Tuasummua changed from 23/06/2022 to 27/06/2022
- 15 changed from 23/06/2022 to 27/06/2022

#7 - 19/06/2022 21:21 - Was-Wasana Chantamud

- wauna1e i changed from Was-Wasana Chantamud to Hot-Patiwat Yunchaiyaphum

#8 - 22/06/2022 09:42 - Was-Wasana Chantamud
- Tuasunmiua changed from 27/06/2022 to 22/06/2022
- (5% changed from 27/06/2022 to 22/06/2022
